@charset "euc-kr";

/* Reset */
html, head, body, div, span, 
ul, ol, li, dl, dt, dd, 
table, caption, colgroup, col, thead, tfoot, tbody, tr, th, td, 
form, fieldset, legend, label, input, select, option, textarea, button, 
h1, h2, h3, h4, h5, h6, hr, p, br, address, strong, em, a, img, map, area, iframe, noscript {margin:0; padding:0;}

html, body {width:100%; height:100%;}
html {overflow-y:scroll;}
body {text-align:justify;}
ul, ol {list-style:none;}
table {border-collapse:collapse; border-spacing:0;}
caption, legend, hr {display:none;}
th {text-align:left;}
fieldset, img {border:none;}
th, td, input, select, textarea, button, h1, h2, h3, h4, h5, h6, p, address, strong, em, a {text-decoration:none; font-weight:normal; font-style:normal; font-size:100%;}
a {cursor:pointer;}
:focus {outline:none;}

/* Setting */
body, input, select, textarea, button, a {color:#000;}
body, input, select, textarea, button {font-family:'µ¸¿ò', dotum, arial, sans-serif;}
body, textarea {line-height:1.4em;}
body {font-size:12px;background-color:#2d2d2d}

/* Class */
.clear:after {content:''; display:block; clear:both; height:0; line-height:0; font-size:0;}
.block {display:block;}